# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('clicrdv', '0004_newclicrdv'),
    ]

    operations = [
        migrations.DeleteModel(name='ClicRdv'),
        migrations.RenameModel('NewClicRdv', 'ClicRdv'),
    ]
